Search Unity

  1. Good news ✨ We have more Unite Now videos available for you to watch on-demand! Come check them out and ask our experts any questions!
    Dismiss Notice
  2. Ever participated in one our Game Jams? Want pointers on your project? Our Evangelists will be available on Friday to give feedback. Come share your games with us!
    Dismiss Notice

2019.3.0b3 opens the scene in the Visual Studio Code... :)

Discussion in '2019.3 Beta' started by EvOne, Sep 11, 2019.

  1. EvOne

    EvOne

    Joined:
    Jan 29, 2016
    Posts:
    108
    Something new... :rolleyes: :D:D:D

    2019.3.0beta3_01.gif
     
  2. Grimreaper358

    Grimreaper358

    Joined:
    Apr 8, 2013
    Posts:
    661
    Update your VS Code Package to the latest and this will be solved
     
    EvOne likes this.
  3. Peter77

    Peter77

    QA Jesus

    Joined:
    Jun 12, 2013
    Posts:
    4,761
    Wait, don't you design your levels in a text editor? o_O ;)
     
    interpol_kun, jaschb and EvOne like this.
  4. recursive

    recursive

    Joined:
    Jul 12, 2012
    Posts:
    645
    I did that for a project once, as a promised level editor kept getting pushed back.

    It was miserable.
     
    Peter77 likes this.
  5. EvOne

    EvOne

    Joined:
    Jan 29, 2016
    Posts:
    108
    Yes, already! Thank! :)
    -In the next topic I saw a solution.
    But questions still remained :oops:

    Already with the updated package - the VSCode should still be run earlier and only then scripts will open in it, otherwise it will hang when you try to call...
     
  6. EvOne

    EvOne

    Joined:
    Jan 29, 2016
    Posts:
    108
    1-107-128.png
     
    Peter77 likes this.
  7. nsxdavid

    nsxdavid

    Joined:
    Apr 6, 2009
    Posts:
    397
    Yeah there is a lot of bugginess in the VS Code integration in 2019.3. Several threads on it.
     
    EvOne likes this.
  8. SirIntruder

    SirIntruder

    Joined:
    Aug 16, 2013
    Posts:
    43
    Package manager said 1.0.7 was "Up to date" and I was confused how to solve this problem, took me some time to find that 1.0.12 version is hidden in a fold out. Shouldn't Unity bump the recommended version of this package for Unity2019.3?
     
unityunity